package ec.gob.bsg.accesobsgservice;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "mensajeError", propOrder = {"codError", "desError"})
public class MensajeError {

    @XmlElement(name = "CodError")
    protected String codError;
    @XmlElement(name = "DesError")
    protected String desError;

    public String getCodError() {
        return this.codError;
    }

    public void setCodError(String value) {
        this.codError = value;
    }

    public String getDesError() {
        return this.desError;
    }

    public void setDesError(String value) {
        this.desError = value;
    }
}


/* Location:              /data/COMACO/SINCOAR2022/Entorno/produccion/servers/mule-standalone-3.5.0/apps/centralwebservices-2.1.zip!/centralwebservices-2.1/classes/ec/gob/bsg/accesobsgservice/MensajeError.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       1.1.3
 */
